2 Replies Latest reply on Mar 22, 2011 9:22 AM by rsubram

    Problem downloading old versions

    MarkoBarko

      Trying to access the archive page off this page:

      http://developer.amd.com/gpu/AMDAPPSDK/downloads/Pages/default.aspx

      does not work. gives error with error code 36513. I need version 2.1 asap but can't get to it